Master Password+ 1.18 not work in FF 3.6.28... Rated 5 out of 5 stars

Master Password+ 1.18 not work in FF 3.6.28 =(

Can you fix this problem?

This review is for a previous version of the add-on (1.18).